{
  "resource_pack_name": "camping_supplies_RP",
  "texture_name": "atlas.terrain",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
    "tent_canvas": {
      "textures": "textures/blocks/tent_canvas"
    },
    "hammock_cloth": {
      "textures": "textures/blocks/hammock_cloth"
    }
  }
}
